0848 00 88 66 / ++41 (0)43 443 59 83  | Registrieren | Kundenbereich | Login alter Kundenbereich | Login weblinkBackup |

Adieu PHP 5.4 und PHP 5.5

Wir verabschieden uns von PHP 5.4 und PHP 5.5 am 30. April und 31. Juli 2016

 

PHP wird laufend weiterentwickelt und ältere Versionen PHP werden dann nicht mehr von Sicherheitsupdates versorgt.

Aktuell ist dies mit PHP 5.4 und mit PHP 5.5 der Fall. PHP 5.4 wird von uns nur noch bis zum 30. April 2016 und PHP 5.5 bis zum 31. Juli 2016 unterstützt. Stellen sie also noch heute, im Kundenbereich, auf PHP 5.6 um, dass noch bis Ende 2018 Sicherheitsupdates erhält.

Die Wahrscheinlichkeit, dass Ihre Webseite auch mit PHP 5.6 problemlos funktioniert ist gross, da sich PHP 5.5 und 5.6 nur in Details unterscheiden.

Auf unserer Webseite unter https://www.weblink.ch/de/support/item/php-version-f%C3%BCr-domain-%C3%A4ndern.html finden Sie eine Anleitung, wie Sie die Version im Kundenbereich my.weblink.ch umschalten.

Adieu PHP 5.4 und PHP 5.5